Max CVSS 5.8 Min CVSS 5.8 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2014-0460 5.8
Unspecified vulnerability in Oracle Java SE 5.0u61, 6u71, 7u51, and 8; JRockit R27.8.1 and R28.3.1; and Java SE Embedded 7u51 allows remote attackers to affect confidentiality and integrity via vectors related to JNDI.
08-09-2020 - 13:00 16-04-2014 - 01:55
Back to Top Mark selected
Back to Top